/* Override bad typography
------------------------------------------------------------- */
.woocommerce .woocommerce-error:before,
.woocommerce .woocommerce-info:before,
.woocommerce .woocommerce-message:before {
  content: unset !important;
}
label,
.button,
.reset_variations,
.stock,
.rtd,
.rtd p {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
p.hero-lead,
.rtd,
.rtd p {
  font-style: normal;
  font-size: 16px;
  font-size: 100%;
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
}
div.footer-col img.footer-bcfLogo {
  max-width: 250px;
}

/* Wrappers
------------------------------------------------------------- */
.woocommerce-wrapper {
  background-color: #fff;
}
.wcHero-wrapper {
  background-color: #fff;
  padding-bottom: 35px;
}
.cart-wrapper,
.checkout-wrapper {
  background-color: #fdfdfd;
  padding-top: 50px;
  padding-bottom: 75px;
}


/* Shop table
------------------------------------------------------------- */
.woocommerce table.shop_table {
  border-radius: 0;
}


/* Product Header
------------------------------------------------------------- */
.wcHeader-wrapper {
  text-align: center;
  padding-bottom: 50px;
  max-width: 600px;
  margin: auto;
  margin-top: -20px;
}
div.wcHeader-wrapper h1.wcHeader-title {
  color: #555;
  font-family: 'Montserrat', sans-serif;
  font-weight: 800;
  font-size: 1.5rem;
  line-height: 1.2;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 15px;
}
div.wcHeader-wrapper p {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-size: 16px;
  /*font-size: 100%;*/
  font-weight: 400;
  line-height: 1.4;
  text-transform: none;
}
div.wcHeader-wrapper p.hero-lead {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 1.4rem;
  font-size: 16px;
  margin-bottom: 40px;
}
@media (min-width: 550px) {
  div.wcHeader-wrapper p.hero-lead {
    padding-left: 5%;
    padding-right: 5%;
  }
}
@media (min-width: 650px) {
  div.wcHeader-wrapper h1.wcHeader-title {
    font-size: 1.7rem;
  }
  div.wcHeader-wrapper p.hero-lead {
    font-size: 1.3rem;
  }
}
@media (min-width: 768px) {
  div.wcHeader-wrapper h1.wcHeader-title {
    font-size: 2.2rem;
    padding-left: 50px;
    padding-right: 50px;
    margin-bottom: 20px;
  }
  div.wcHeader-wrapper p.hero-lead {
    padding-left: 50px;
    padding-right: 50px;
    margin-bottom: 25px;
  }
}
@media (min-width: 992px) {
  div.wcHeader-wrapper h1.wcHeader-title {
    font-size: 2.4rem;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 20px;
  }
  div.wcHeader-wrapper p.hero-lead {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 25px;
  }
}
@media (min-width: 1100px) {
  div.wcHeader-wrapper h1.wcHeader-title,
  div.wcHeader-wrapper p.hero-lead {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 1450px) {
  div.wcHeader-wrapper h1.wcHeader-title {
    padding-left: 0;
    padding-right: 0;
    font-size: 3.0rem;
    margin-bottom: 30px;
  }
  div.wcHeader-wrapper p.hero-lead {
    font-size: 1.4rem;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 45px;
  }
}


/* Product layout
------------------------------------------------------------- */
div.rtd div.product div.woocommerce-product-gallery {
  float: unset;
  width: unset;
  max-width: 500px;
  margin: auto;
  margin-bottom: 75px;
}
div.rtd div.product div.summary {
  float: unset;
  width: unset;
  max-width: 400px;
  margin: auto;
}
.woocommerce div.rtd div.product .product_title {
  font-size: 1.8rem;
    margin-bottom: 10px;
}
div.rtd div.product div.summary p.price,
div.rtd div.product div.summary span.price {
  color: #22cc77 !important;
  font-size: 3rem;
  text-align: center;
}


@media (min-width: 550px) {
}
@media (min-width: 650px) {
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
}
@media (min-width: 1100px) {
}
@media (min-width: 1450px) {
}






